Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-82715

ninja 1.10 not detected

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P3: Somewhat important
    • Resolution: Done
    • Affects Version/s: 5.15.0 Beta1
    • Fix Version/s: 5.14.2, 5.15.0 Beta3
    • Component/s: WebEngine
    • Labels:
      None
    • Platform/s:
      Linux/X11
    • Commits:
      8c1a4841174a90299ba2e2851b4d9e79da3b9b25 (qt/qtwebengine/5.14.2)

      Description

      The regexp 

       contains(version, "1.[7-9].*")

       in configure.pri doesn't match 1.10, so system ninja is not used in that case.

       

       

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            qt_webengine_team Qt WebEngine Team
            Reporter:
            arojas Antonio Rojas
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes